/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body{background:#fff; font-family: "微软雅黑";}
a,a:hover{color:#333;}

/* function */
/*导航*/

.caodain{ position: fixed;height:100%; right:0; width:100%; height:138px; background:100% 100%;  background: url(../images/gj01.jpg)  no-repeat; top:0; z-index:99999;  opacity: 1;  }
    .caodain1{ width:1200px; margin:0 auto; position:relative;}
    .caodain1 li{ float:left;  line-height:138px; font-size:14px;  font-family:"微软雅黑";}
    .caodain1 li a{ color:#f6d17a; display:block; padding:0 36px;}
    .caodain1 li a:hover{ color:red;}
.logo4 { position: absolute; left: 50%; top: .px; width: 249px; height: 117px; margin-left: -125px;  z-index:999;  }


/*	底部*/

.dibu1{  width:100%; height:30px; position:fixed; bottom:0; left:0; /*background:url(../images/hx01.jpg) repeat;*/ background:rgba(1,127,107,0.9); z-index:99999999; }
	.dibu1 p{ width:500px; margin:0 auto; text-align:center;  font-size:0.8em; color:#d1c0a5; }
		.dibu1 p span{ float:left; line-height:30px; }
		.dibu1 p a{ float:left; color:#d1c0a5; padding: 0 20px;}
		.dibu1 p a img{ width:70px; display:block; float:right; margin:0;}		


/*内页公共列表*/
.nei_tubg{ width:100%; height:330px; overflow:hidden; margin-top:-6px;}
.nei_tubg img{ width:100%; height:auto; display:block;}
.nei_ctbox{ width:1110px; margin:30px auto 50px auto; overflow:hidden;}
.nei_leftfl{ width:190px;  float:left; background:#f9f9f9; border:1px dashed #dcdcdc; padding-bottom:25px;}
.nei_rightcon{ width:885px; float:right;}
.nei_left_title{ width:100%; text-align:center; line-height:50px; height:50px; font-size:18px; color:#fff; margin:0 auto; background:#000;}
.nei_left_list{ width:175px; margin:20px auto;}
.nei_left_list ul{ width:100%;}
.nei_left_list ul li{ width:100%; height:40px; line-height:40px; text-align:center; overflow:hidden; border:#dcdcdc 1px solid; border-radius:5px; margin-top:10px; background:url(../images/nei_03.png) no-repeat 10px center #fff;}
.nei_left_list ul li a{ font-size:14px; color:#000;}
.nei_left_list ul li:hover a{ color:#fe8141;}
.nei_left_list ul li:hover{background:url(../images/nei_04.png) no-repeat 8px center #fff;}
.nei_left_title_contact{ width:100%; text-align:center; line-height:50px; height:50px; font-size:18px; color:#fff; margin:0 auto; background:#000;}
.nei_left_contact{ width:175px; height:auto; margin:0 auto; overflow:hidden; margin-top:15px;}
.nei_left_contact p{ width:100%; height:auto; line-height:18px; font-size:14px; color:#000; margin-top:10px;}
.nei_left_contact p b{ font-size:12px;}
.nei_left_contact p span{ font-size:12px;}
.nei_right_title{ width:883px; height:50px; background:url(../images/nei_02.png) repeat-x; border:1px #d9d9d9 solid; border-radius:3px;}
.nei_right_title h3{ width:100%; height:49px; line-height:49px; font-size:12px; color:#9b9b9b;  font-weight: bold; padding-left:15px;}
.nei_right_title h3 a{ font-size:14px; color:#333;font-weight:normal;}
.nei_right_title h3 a:hover{ color:#000;}
.nei_right_title h3 span{ font-size:14px; color:#999; margin:0 5px; font-weight:normal;}
.nei_right_list{ width:883px; overflow:hidden; margin-top:10px; background:#f9f9f9; min-height:590px; border:1px #d9d9d9 solid;}
/*内页公共详情*/
.neiInfo_box{ width:1110px; height:auto; min-height:650px; margin:50px auto; background:#f9f9f9;}
.neiInfo_title{ width:100%; height:55px; background:#eee; overflow:hidden;}

.neiInfo_title h4{float:left; color:#000; font-size:16px; margin:18px 0 0 20px; font-weight:normal;}
.neiInfo_title h4 span{ color:#333; font-size:18px;}
.neiInfo_title h4 i{ color:#ccc;}
.neiInfo_title .crumbInfo{float:right; margin-right:20px; padding-left:25px; background:url(../images/crumbIcon.png) center left no-repeat; margin-top:22px;}
.neiInfo_title .crumbInfo a{font-size:14px; color:#999; padding-right:5px;}
.neiInfo_title .crumbInfo a:hover{color:#000;}
.neiInfo_title .crumbInfo span{ font-family:"仿宋"; padding-right:5px; color:#888;}

.neiInfo_ct{ width:100%; height:auto;}
.neiInfo_ct .neiCon{padding:28px; }
.neiInfo_ct .neiCon h3{padding:0 10px; color:#333; font-size:18px; margin-bottom:10px; font-weight:normal; text-align:center;}
.neiInfo_ct .neiCon .Info{padding:0 10px; background:#f5f5f5; height:30px; line-height:30px; font-size:12px; color:#888; overflow:hidden; text-align:center;}
.neiInfo_ct .neiCon .Info span{padding-right:20px;}
.neiInfo_ct .neiCon .newsConBox{width:100%; height:auto; padding-top:20px;}
.neiInfo_ct .neiCon .newsConBox p{font-size:13px; color:#777; text-indent:2em; line-height:25px; padding-bottom:10px;}
.neiInfo_ct .neiCon .newsConBox span{display:block; font-size:13px; color:#666; text-indent:2em; line-height:25px; padding-bottom:10px;}
.neiInfo_ct .neiCon .newsConBox img{width:auto; height:auto; padding-bottom:10px; max-width:100%;}
/*内页关于我们列表*/
.nei_rt_gy_list{ width:870px; height:auto; margin:15px auto;}
.nei_rt_gy_list .clearfix{overflow:hidden;width:890px;}
.nei_rt_gy_list .clearfix li{width:265px; float:left; margin:0 10px 20px; background:#fff;height:280px; overflow:hidden;}
.nei_rt_gy_list .clearfix li img{ width:265px; height:180px;}
.nei_rt_gy_list .clearfix li a{display:block; height:320px; line-height:22px;}
.nei_rt_gy_list .clearfix li a:hover p,.clearfix li a:hover h1{ color:#000;}
.nei_rt_gy_list .clearfix li h1{font-size:16px; color:#333; line-height:40px; font-weight:normal; padding:0 15px; height:40px; overflow:hidden;}
.nei_rt_gy_list .clearfix li p{ color:#666; padding:0 15px; font-size:13px; height:42px; overflow:hidden;}


/*内页图文形式列表*/
.nei_rt_tw_list{ width:870px; height:auto; margin:15px auto;}
.nei_rt_tw_list .clearfix{ width:890px; height:auto; overflow:hidden;}
.nei_rt_tw_list .clearfix li{ width:265px; float:left; margin:10px 30px 10px 0;}
.nei_rt_tw_list .clearfix li .tw_img{ width:100%; height:265px; overflow:hidden; position:relative;}
.nei_rt_tw_list .clearfix li .tw_img img{ width:100%; height:auto; min-height:265px; display:block;
	overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.3s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 0.3s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.nei_rt_tw_list .clearfix li .tw_name{ width:100%; height:20px; line-height:20px; text-align:center; overflow:hidden; margin-top:10px;}
.nei_rt_tw_list .clearfix li .tw_name a{ font-size:16px; color:#333;}
.nei_rt_tw_list .clearfix li .tw_name a:hover{ color:#000;}
.nei_rt_tw_list .clearfix li .tw_img:hover img{
	transform: scale(1.1, 1.1);
	-ms-transform:scale(1.1, 1.1); 	/* IE 9 */
	-moz-transform:scale(1.1, 1.1); 	/* Firefox */
	-webkit-transform:scale(1.1, 1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1, 1.1); 	/* Opera */}
	

/*内页job形式列表*/
.nei_job_tw_list{ width:870px; height:auto; margin:15px auto;}
.nei_job_tw_list .clearfix{ width:890px; height:auto; overflow:hidden;}
.nei_job_tw_list .clearfix li{ border-bottom: 1px solid #e2e2e2; 
width:870px; height: 60px;
float:left; margin:10px 30px 10px 0;}

.nei_job_tw_list .clearfix li .tw_name{ width:100%; height:20px; line-height:20px; text-align:center; overflow:hidden; margin-top:10px;}
.nei_job_tw_list .clearfix li .tw_name span{ padding: 0 50px;}
.nei_job_tw_list .clearfix li .tw_name a{ font-size:16px; color:#333;}
.nei_job_tw_list .clearfix li .tw_name a:hover{ color:#000;}
.nei_job_tw_list .clearfix li:hover{ box-shadow: 1px 5px 5px red;}


/*内页新闻形式列表*/
.nei_rt_xw_list{ width:870px; height:auto; margin:15px auto;}
.nei_rt_xw_list .clearfix{ width:100%; height:auto; overflow:hidden;}
.nei_rt_xw_list .clearfix li{ width:100%; height:125px; background:#fff; margin:20px 0;padding:5px 0;}
.nei_rt_xw_list .clearfix li .nnews_img{ width:190px; height:125px; float:left; margin-left:5px;}
.nei_rt_xw_list .clearfix li .nnews_img img{ width:190px; height:125px;}
.nei_rt_xw_list .clearfix li .nnews_nei{ width:470px; float:left; margin-left:45px;}
.nei_rt_xw_list .clearfix li .nnews_nei h3{ width:100%; height:20px; line-height:18px; font-weight:normal; margin-top:20px; overflow:hidden;}
.nei_rt_xw_list .clearfix li .nnews_nei h3 a{ font-size:16px; color:#333;}
.nei_rt_xw_list .clearfix li .nnews_nei p{ width:100%; height:55px; overflow:hidden; line-height:30px; font-size:12px; color:#333; margin-top:20px;}
.nnews_right{ width:140px; float:left; overflow:hidden;}
.nnews_right h3{ width:100%; height:22px; line-height:22px; text-align:right; font-weight:normal; font-size:20px; color:#555; margin-top:25px; overflow:hidden;}
.nnews_right h4{ width:30px; height:30px; display:block; margin:30px auto 0 auto; font-weight:normal;}
.nnews_right h4 a{ width:28px; height:28px; display:block; text-indent:9px; line-height:27px; border-radius:50%; background:none; border:1px solid #999; color:#999; font-size:20px;}
.nei_rt_xw_list .clearfix li:hover .nnews_right h4 a{background:#000; color:#fff; border:1px solid #000; }
.nei_rt_xw_list .clearfix li:hover .nnews_nei h3 a{ color:#000;}
.nei_rt_xw_list .clearfix li:hover{}



/*联系我们内页*/
.neiInfo_ct .contact{width:1000px; height:auto; margin:0 auto;}
.neiInfo_ct .contact .title{width:100%; height:auto; padding-top:20px; text-align:center;}
.neiInfo_ct .contact .title h4{font-size:48px; font-weight:normal; color:#555; padding-bottom:10px;}
.neiInfo_ct .contact .title p{font-size:14px; color:#999; line-height:24px;}
.neiInfo_ct .contact .contactWay{width:100%; height:auto; padding:30px 0 50px;}
.neiInfo_ct .contact .contactWay li{width:380px; float:right; padding:0 50px;}
.neiInfo_ct .contact .contactWay li:after{content:" "; display:block; clear:both;}
.neiInfo_ct .contact .contactWay li .img{width:80px; height:80px; float:left; overflow:hidden; margin-right:15px; border:2px solid #333; border-radius:50%;}
.neiInfo_ct .contact .contactWay li .img img{width:100%; height:auto;}
.neiInfo_ct .contact .contactWay li .Info{width:250px; height:70px; float:left; margin:10px 0;}
.neiInfo_ct .contact .contactWay li .Info span{font-size:18px; display:block; line-height:30px; color:#888;}
.neiInfo_ct .contact .contactWay li .Info p{font-size:24px; display:block; line-height:40px; color:#999;}
.neiInfo_ct .contact .contactInfo{width:100%; height:auto;}
.neiInfo_ct .contact .contactInfo .map{width:500px; overflow:hidden;height:330px; float:left; margin-bottom:30px;}

.neiInfo_ct .contact .contactInfo .Info{width:405px; height:auto; padding:50px 0 0 80px; float:right; background:url(../images/contactBg.png) no-repeat;}
.neiInfo_ct .contact .contactInfo .Info h4{font-size:30px; color:#333; font-weight:normal; padding-bottom:15px;}
.neiInfo_ct .contact .contactInfo .Info p{line-height:24px; padding-bottom:10px; font-size:14px; color:#888; width:100%; display: block;}
.neiInfo_ct .contact .contactInfo .Info p:after{content:" "; display:block; clear:both;}
.neiInfo_ct .contact .contactInfo .Info p b{display:inline-block; float:left;}
.neiInfo_ct .contact .contactInfo .Info p span{display:inline-block; float:left;}